﻿#breadcrumbs-four
        {
            overflow: hidden;
            width: 100%;
        }

 #breadcrumbs-four li:last-child
{
background:none;
}
 
        #breadcrumbs-four li
        {
            float: left;
            /* margin: 0 .5em 0 1em; */
        
            /* width: 100%; */
            /* margin: .5em; */
            background: url(http://www.flaticon.com/png/256/8740.png);
            background-position: right;
           background-size: 10px;
  background-repeat: no-repeat;
  list-style: none;
  padding-right: 20px;
  padding-left: 10px;
}
        
        #breadcrumbs-four a
        {
            /* background: #ddd; */
            /* padding: .3em 1em; */
            float: left;
            text-decoration: none;
            color: #444;
            text-shadow: 0 1px 0 rgba(255,255,255,.5);
            position: relative;
        }
        
        #breadcrumbs-four a:hover
        {
            /* background: #93daff; */
        }
        
        #breadcrumbs-four a::before, #breadcrumbs-four a::after
        {
            content: '';
            position: absolute;
            top: 0;
            bottom: 0;
            width: 1em;
            /* background: #ddd; */
            transform: skew(-10deg);
        }
        
        #breadcrumbs-four a::before
        {
            /* left: -.5em; */
            border-radius: 5px 0 0 5px;
        }
        
        #breadcrumbs-four a:hover::before
        {
            /* background: #93daff; */
        }
        
        #breadcrumbs-four a::after
        {
            right: -.5em;
            border-radius: 0 5px 5px 0;
        }
        
        #breadcrumbs-four a:hover::after
        {
            /* background: #93daff; */
        }
        
        #breadcrumbs-four .current, #breadcrumbs-four .current:hover
        {
            font-weight: bold;
            background: white;
        }
        
        #breadcrumbs-four .current::after, #breadcrumbs-four .current::before
        {
            content: normal;
        }
		
div.added-to-cart-bg {
    position: absolute;
    top: 0;left: 0;
    right: 0;bottom: 0;
    background-color: white;
    opacity: .9;
    z-index: 9999998;
}
div.added-to-cart {
background: #FFF;
padding: 20px 30px;
text-align: left;
max-width: 650px;
margin: 40px auto;
position: relative;
    width: 95%;
    padding: 10px;
    
   
    
    z-index: 9999999;
    border: solid 1px #968b81;
    background-color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


.slider span{display:none;}


.linkButton {width:40%}


